
Redmine - Defect #25506

Log

2017-04-03 21:48 - Alejandro  Sanchez

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

History

#1 - 2017-04-03 21:50 - Alejandro  Sanchez

I need to parameterize a log that is consuming all the FS.

This is the log path /opt/redmine/log/development.log

Thanks

#2 - 2017-04-04 15:36 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Invalid

Please use forum for question.
